@charset "UTF-8";

/* 
 * fontes de caracteres 
 */
@font-face {
  font-family: Kreon;
  src: local('Kreon'),
       url('Kreon-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Kreon Bold';
  src: local('Kreon Bold'),
       url('Kreon-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}


/* 
 * corpo da página e fundo da tarja lateral
 */
body{
font-family: Kreon,Verdana;
font-size:18px;
margin:0;
padding:0;
background:#fff url("cd-tarja-lateral_white.jpg") top right repeat-y;}

body * {
-webkit-font-smoothing: antialiased;
-moz-font-smoothing: antialiased;
-o-font-smoothing: antialiased;
-ms-font-smoothing: antialiased;
font-smoothing: antialiased;

-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;}


/* 
 * palavra themes 
 */
#themes{
display:inline;
font-family:'Kreon Bold';
font-size: 18px;
margin-right:120px;}


/* 
 * palavra search 
 */
#search,
#search form,
#search label{
display:inline;}   
 
#search label{
font-family:'Kreon Bold';
font-size: 18px;}


/* 
 * link voltar/return 
 */
#voltar{
float:right;
display:inline;
margin-right:20px;
text-decoration:none;
background-color:#fafafa;
padding:3px 9px;
border:1px solid #999;

-moz-border-radius:6px;
-webkit-border-radius:6px;
-khtml-border-radius:6px;
border-radius:6px;

-moz-box-shadow:5px 5px 5px #aaa;
-webkit-box-shadow:5px 5px 5px #aaa;
box-shadow:5px 5px 5px #aaa;}

#voltar:hover{
-moz-box-shadow:4px 4px 9px #bbb;
-webkit-box-shadow:4px 4px 9px #bbb;
box-shadow:4px 4px 9px #bbb;}

#voltar a{
color:#000 !important;}

#voltar a:hover{
color:#999 !important;}


/* 
 * caixa de pesquisa 
 */
input.caixa{
border:1px solid #000;
width:160px;
height:28px;
padding-left:3px;
-moz-box-shadow:5px 5px 5px #aaa;
-webkit-box-shadow:5px 5px 5px #aaa;
box-shadow:5px 5px 5px #aaa;}


/* 
 * botão de envio 
 */
input.botao {
background-image:url(lupa-grande.jpg);
background-repeat:no-repeat;
width:29px;
height:29px;
border:none;}

input.botao:hover {
background-image:url(lupa-grande-hover.jpg);
background-repeat:no-repeat;
width:29px;
height:29px;
border:none;}


/* 
 * tarja lateral 
 */
#lateral{
float:right;
display:block;
width:240px;
padding:0;
margin:0;
border:none;
text-align:center;}


/* 
 * listagens 
 */
p{
padding-left:0;
margin-left:0;} 

.titulo-do-trabalho{
text-transform:uppercase;}
 
ol{
list-style-type:none;
margin-left:0;
padding-left:0;}

ol#trabalhos{
font-size:16px;
width:62%;
max-width:520px;}

li{margin:30px 0;}


/* 
 * links 
 */
a,
a:active,
a:hover,
a:visited
{
color:#000;
text-decoration:none;}

a:hover{
color:#c6c6c6;}


